class PlayController < ApplicationController
  before_filter :check_time, :except => :not

  def now
  end

  def not
  end

private
  def check_time
    if (Time.now.hour >= 9 && Time.now.hour <= 17)
      redirect_to (:action => "not")
    end
  end

end
